[PrinterDriver]
FontLst=mtgrfonts.fl

[InstallableOptions]
DuplexUnit=1

[CustomSizes]
NumCustomSizes=3

CustomName0=16K (197 x 273mm)
CustomWidth0=19700
CustomLength0=27300
CustomMetric0=1

CustomName1=16K (195 x 270mm)
CustomWidth1=19500
CustomLength1=27000
CustomMetric1=1

CustomName2=16K (184 x 260mm)
CustomWidth2=18400
CustomLength2=26000
CustomMetric2=1

/*CustomName3=自定???尺寸
CustomWidth3=9000
CustomLength3=12700
CustomMetric3=1*/

/*CustomName1=150x150
CustomWidth1=15000
CustomLength1=15000
CustomMetric1=1*/

[Watermarks]
NumWatermarks=5

WMTitle0 = 急件
WMString0= 急件
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=138
WMAngle0=520
WMColor0=00666666/*Leon; change darkness default to 60*/
WMTransparency=50
WMOutline0=0
WMPositionY0=0
WMPositionX0=0

WMTitle1 = 机密
WMString1=机密
WMCharSet1=0
WMFace1=Times New Roman
WMBold1=1
WMItalic1=0
WMSize1=120
WMAngle1=540
WMColor1=00666666/*Leon; change darkness default to 60*/
WMTransparency=50
WMOutline1=0
WMPositionY1=0
WMPositionX1=0

WMTitle2 = 草稿
WMString2=草稿
WMCharSet2=0
WMFace2=Times New Roman
WMBold2=0
WMItalic2=0
WMSize2=256
WMAngle2=450
WMColor2=00666666/*Leon; change darkness default to 60*/
WMTransparency=50
WMOutline2=0
WMPositionY2=0
WMPositionX2=0

WMTitle3 = 原稿
WMString3=原稿
WMCharSet3=0
WMFace3=Times New Roman
WMBold3=0
WMItalic3=0
WMSize3=174
WMAngle3=450
WMColor3=00666666/*Leon; change darkness default to 60*/
WMTransparency=50
WMOutline3=0
WMPositionY3=0
WMPositionX3=0

WMTitle4 = 副本
WMString4=副本
WMCharSet4=0
WMFace4=Times New Roman
WMBold4=0
WMItalic4=0
WMSize4=261
WMAngle4=450
WMColor4=00666666/*Leon; change darkness default to 60*/
WMTransparency=50
WMOutline4=0
WMPositionY4=0
WMPositionX4=0


